« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 176 : Ligne 176 :
}
}


.infobox .cellule-champ:last-of-type {
.infobox .cellule-champ:last-child {
border-radius:0 0 0 3px;
border-radius:0 0 0 3px;
}
}
Ligne 185 : Ligne 185 :
}
}


.infobox .cellule-contenu:last-of-type {
.infobox .cellule-contenu:last-child {
border-radius:0 0 3px 0;
border-radius:0 0 3px 0;
}
}